<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@C503=63</action>
    </script>
  </cheat>

  <cheat desc="Set score to 99990 Now! PL1">
    <script state="on">
      <action>maincpu.pb@C033=0F</action>
      <action>maincpu.pb@C034=27</action>
    </script>
  </cheat>

  <cheat desc="Set score to 0 Now! PL1">
    <script state="on">
      <action>maincpu.pb@C033=00</action>
      <action>maincpu.pb@C034=00</action>
    </script>
  </cheat>

  <cheat desc="Set score to 99990 Now! PL2">
    <script state="on">
      <action>maincpu.pb@C0D8=0F</action>
      <action>maincpu.pb@C0D9=27</action>
    </script>
  </cheat>

  <cheat desc="Set score to 0 Now! PL2">
    <script state="on">
      <action>maincpu.pb@C0D8=00</action>
      <action>maincpu.pb@C0D9=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
